html {
    scroll-behavior: smooth;
}

body {
    font-size: 18px;
    line-height: 1.5;
    margin: 0;
    padding: 0;
    font-family: lato, sans-serif;
    font-weight: 400;
    position: relative;
    color: #4e5863;
    background-color: #060817;
}

*, ::before, ::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

img, svg {
    max-width: 100%;
    height: auto;
}

.header {
    position: fixed;
    width: 100%;
    height: 90px;
    top: 0;
    left: 0;
    right: 0;
    background-color: #060817;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    z-index: 999;
    border-bottom: 1px solid #0f1e3f;
}

.header a {
    color: #fff;
}

.branding {
    width: 180px;
    margin-bottom: 0;
    position: absolute;
    left: 50px;
}

.main__navigation {
    position: absolute;
    right: 50px;
}

.main__navigation .menu {
    display: flex;
    margin-bottom: 0;
}

.main__navigation .menu-item {
    margin: 0 0 0 24px;
    font-size: 15px !important;
    position: relative;
    list-style: none;
    padding: 0;
    font-family: canada-type-gibson, sans-serif;
}

.main__navigation .menu-item a {
    display: block;
    position: relative;
    line-height: 90px;
}

.main__navigation .menu-item a:hover {
    text-decoration: none;
}

 .main__navigation .current-menu-item::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: rgba(19,116,237,1);
    bottom: 0;
    left: 0;
    position: absolute;
}

.content {
    width: 100%;
}

.brand-overview-pdf {
    position: fixed;
    top: 110px;
    left: 50px;
    color: #fff;
    z-index: 9999;
    font-size: 10px;
    display: inline-block;
    padding: .4rem .5rem;
    border: 1px solid #fff;
    border-radius: 4px;
    opacity: .65;
    transition: opacity .5s ease;
}

.brand-overview-pdf:hover {
    opacity: 1;
    color: #fff;
    text-decoration: none;
}